# barndchannel: #jixiang项目
#   channelids:
#     - "13"
#     - "12"
#   highchannel:
#     default: "13"

# barndchannel: #weile项目
#   change:
#     "263":
#       "15": "11"
#       "200": "225"
#   channelids:
#     - "200"
#     - "225"
#     - "717"
#     - "501"
#     - "15"
#     - "11"
#     - "505"
#   highchannel:
#     "263": "225"
#     default: "200"

# barndchannel: #xinyue项目
#   channelids:
#     - "210"
#     - "11"
#   highchannel:
#     default: "210"

#barndchannel  各自平台按照上面配置 比如微乐
brand:
  barndchannel:
    change:
      "263":
        "15": "11"
        "200": "225"
    channelids:
      - "210"
      - "11"
    highchannel:
      default: "210"
domain: "xinyueyouxi.com"
id: "3"
tag: "xinyue"
redis_addr: "r-2zed56d6b1cddcb4.redis.rds.aliyuncs.com:6379"
redis_pass: "weiLeJXreDis2017"
redis_dbindex: 8
subtop: "share_cache"
share_db_addr: rm-2zefd772420bxy12d.mysql.rds.aliyuncs.com:3306
share_db_user: userapi
share_db_password: userapi@xinyue0923
share_db_db: share
share_db_charset: utf8
share_db_max_open: 2
share_db_max_idle: 1